/*---------------------------------------*/
/*---BOZON WEBFONFT---*/
/*---------------------------------------*/

/* Bozon-200 - latin */
@font-face {
  font-family: 'Bozon';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/bozon/Bozon-Thin.woff2') format('woff2'); /* Modern Browsers */
}

/* Bozon-200italic - latin */
@font-face {
  font-family: 'Bozon';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/bozon/Bozon-ThinItalic.woff2') format('woff2'); /* Modern Browsers */
}

/* Bozon-300 - latin */
@font-face {
  font-family: 'Bozon';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/bozon/Bozon-Book.woff2') format('woff2'); /* Modern Browsers */
}

/* Bozon-300italic - latin */
@font-face {
  font-family: 'Bozon';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/bozon/Bozon-BookItalic.woff2') format('woff2'); /* Modern Browsers */
}

/* Bozon-regular - latin */
@font-face {
  font-family: 'Bozon';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/bozon/Bozon-Regular.woff2') format('woff2'); /* Modern Browsers */
}

/* Bozon-italic - latin */
@font-face {
  font-family: 'Bozon';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/bozon/Bozon-Italic.woff2') format('woff2'); /* Modern Browsers */
}

/* Bozon-500 - latin */
@font-face {
  font-family: 'Bozon';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/bozon/Bozon-DemiBold.woff2') format('woff2'); /* Modern Browsers */
}

/* Bozon-600italic - latin */
@font-face {
  font-family: 'Bozon';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/bozon/Bozon-DemiBoldItalic.woff2') format('woff2'); /* Modern Browsers */
}

/* Bozon-700 - latin */
@font-face {
  font-family: 'Bozon';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/bozon/Bozon-Bold.woff2') format('woff2'); /* Modern Browsers */
}

/* Bozon-700italic - latin */
@font-face {
  font-family: 'Bozon';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/bozon/Bozon-BoldItalic.woff2') format('woff2'); /* Modern Browsers */
}

/* Bozon-800 - latin */
@font-face {
  font-family: 'Bozon';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/bozon/Bozon-ExtraBold.woff2') format('woff2'); /* Modern Browsers */
}

/* Bozon-800italic - latin */
@font-face {
  font-family: 'Bozon';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/bozon/Bozon-ExtraBoldItalic.woff2') format('woff2'); /* Modern Browsers */
}

/* Bozon-900 - latin */
@font-face {
  font-family: 'Bozon';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/bozon/Bozon-Black.woff2') format('woff2'); /* Modern Browsers */
}

/* Bozon-900italic - latin */
@font-face {
  font-family: 'Bozon';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/bozon/Bozon-BlackItalic.woff2') format('woff2'); /* Modern Browsers */
}

